<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1551 Agosto, 17 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 19, 28 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">23. 1551. Agosto, 17.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Querella de Francisca &Aacute;lvarez contra Juan Alcalde, por injurias.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Juan de Arana, Francisca &Aacute;lvarez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> mujer de Pero S&aacute;nchez, se querella criminalmente contra Juan Alcalde, vecinos todos de la Villa de Colima. Contando el caso, la demandante dice que la noche anterior Juan Alcalde entr&oacute; en su casa, estando ausente su esposo, y la injuri&oacute; a ella y a su marido, a quien llam&oacute; «bellaco», y ella le contest&oacute; que se fuere de la casa, «mestizo bellaco». Pide su castigo.</P>
                  <P ALIGN="JUSTIFY">El alcalde orden&oacute; que diera informaci&oacute;n, para lo cual present&oacute; por testigos a Juan, a Mar&iacute;a su criada, y a In&eacute;s, indios naturales, para quienes nombr&oacute; el alcalde por int&eacute;rprete al escribano Diego Veedor.</P>
                  <P ALIGN="JUSTIFY">El primer testigo declar&oacute; entre otras cosas que Juan Alcalde hab&iacute;a entrado en la casa, ri&ntilde;&oacute; con Francisca &Aacute;lvarez, a quien quiso golpear con un palo, ofendi&eacute;ndola y insultando a su esposo Pero S&aacute;nchez; y que ella les rog&oacute; que llamaran al alcalde. </P>
                  <P ALIGN="JUSTIFY">Mar&iacute;a, por su parte, dijo que Juan Alcalde reclam&oacute; a Francisca &Aacute;lvarez, que ri&ntilde;&oacute; e insult&oacute; a su ama y a su esposo, que la quiso golpear, y que cuando su ama mand&oacute; llamar al alcalde, el acusado dijo: «Cagajones</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> para Juan Arana», y luego se sali&oacute; de la casa. </P>
                  <P ALIGN="JUSTIFY">In&eacute;s, la tercera testigo, declar&oacute; lo mismo.</P>
                  <P ALIGN="JUSTIFY">Juan de Arana dio mandamiento para prender a Juan Alcalde. Al querer tomarle juramento para su declaraci&oacute;n, el detenido se neg&oacute;, por lo que el alcalde ordinario le impuso de multa 50 pesos de minas. Luego, Juan Alcalde apel&oacute; ante el alcalde mayor.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, en la c&aacute;rcel p&uacute;blica, interrog&oacute; al detenido. Dijo tener 23 a&ntilde;os de edad. Sobre los hechos, confes&oacute; que a la hora de cenar entr&oacute; en casa de Francisca &Aacute;lvarez para hablarle de cierta muchacha, hermana suya, que viv&iacute;a con &eacute;l, a reclamar que Pero S&aacute;nchez, esposo de Francisca &Aacute;lvarez, le hab&iacute;a dicho que se fuera a quejar ante la Justicia de los malos tratos que &eacute;l le daba.</P>
                  <P ALIGN="JUSTIFY">El 25 de agosto, desde la c&aacute;rcel, Juan Alcalde ped&iacute;a se aclarara su situaci&oacute;n, porque llevaba preso ocho d&iacute;as desde que el alguacil Juan de Reina le hab&iacute;a notificado el auto de prisi&oacute;n. D&iacute;as despu&eacute;s repet&iacute;a la s&uacute;plica, pidiendo adem&aacute;s que fuera designado por su curador <I>ad litem</I> Juan de Carri&oacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> vecino de la Villa. De nuevo, Juan Alcalde suplicaba ahora ante el alcalde mayor y se quejaba de Juan de Arana. En otra petici&oacute;n, el detenido alegaba ser menor de edad, que necesitaba un defensor y ped&iacute;a fuese nombrado como tal Diego de Velasco, vecino de la Villa, lo que le fue concedido.</P>
                  <P ALIGN="JUSTIFY">Diego de Velasco dice que la querella de Francisca &Aacute;lvarez carece de relaci&oacute;n verdadera y que no deb&iacute;a acept&aacute;rsele por las razones siguientes: primero, porque la susodicha siendo casada no puede aparecer en juicio teniendo su marido, y como ella no tiene licencia de su esposo, &eacute;ste podr&iacute;a eventualmente contradecirla; segundo, porque la causa de la supuesta querella no amerita prisi&oacute;n de su menor; tercero, porque Francisca &Aacute;lvarez es madrastra de Juan Alcalde, y le tiene odio y mala voluntad por ser su entenado, pero que en el tiempo en que viv&iacute;a Diego Alcalde, su padre, entonces s&iacute; era bien querido Juan Alcalde de ella, ahora en cambio, busca la manera de hacerle mal y perjudicarle.</P>
                  <P ALIGN="JUSTIFY">La querellante aleg&oacute; diciendo que est&aacute; en su justicia presentar demanda, puesto que su esposo est&aacute; ausente. Pide que se tenga a Juan Alcalde preso y a buen recaudo, hasta tanto regrese su marido, porque ella no entiende de pleitos.</P>
                  <P ALIGN="JUSTIFY">El 22 de septiembre, de regreso de la Ciudad de M&eacute;xico, Pero S&aacute;nchez interviene en el caso, diciendo que supo que &quot;Juan de Alcalde, mestizo, con poco temor de Dios y en gran menosprecio de la Justicia Real, estando yo fuera de la dicha mi casa, entr&oacute; en ella, y a Francisca &Aacute;lvarez, mi mujer, e a m&iacute;, dijo muchas y muy feas palabras&quot;. Exige su castigo.</P>
                  <P ALIGN="JUSTIFY">En otro escrito, Pero S&aacute;nchez contaba c&oacute;mo hab&iacute;an sucedido los hechos: en su ausencia y estando las puertas cerradas de la casa, entr&oacute; el acusado insultando feamente a su esposa y amenaz&aacute;ndola de dar palos y coces, mientras que esgrim&iacute;a un palo en la mano; y cuando su mujer huy&oacute; y se refugi&oacute; en un aposento cerrando la puerta, Juan Alcalde la reempuj&oacute; queri&eacute;ndola abrir, y gracias a la presencia de otros vecinos, no pas&oacute; a m&aacute;s la afrenta. Pide que se le entregue traslado de los autos anteriormente hechos por la acusaci&oacute;n presentada por su mujer y que la informaci&oacute;n dada se integre a la actual querella que &eacute;l en persona presenta. Solicita, adem&aacute;s, que por cuanto &quot;la c&aacute;rcel que est&aacute; en esta Villa es f&aacute;cil de quebrantar, le mande echar graves prisiones, y poner hombres de guarda a su costa&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> para evitar su fuga.</P>
                  <P ALIGN="JUSTIFY">El alcalde Juan de Arana dispuso que el propio Pero S&aacute;nchez buscara dos o tres personas que guarden al detenido, pag&aacute;ndoles su salario; adem&aacute;s, que ampliara la informaci&oacute;n dada, para lo cual S&aacute;nchez present&oacute; por testigos a Juan Ruiz, Diego de Almod&oacute;var, al alguacil Juan de Reina, vecinos de Colima, y a Alonso Ladrillero,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> estante.</P>
                  <P ALIGN="JUSTIFY">Juan Ruiz declar&oacute; que estando en su casa con su mujer Mari L&oacute;pez, oyeron gritos en casa de Pero S&aacute;nchez, reconociendo las voces de Juan Alcalde y Francisca &Aacute;lvarez, a la que encontraron llorando y quej&aacute;ndose al se&ntilde;or alcalde. Ruiz dice que el acusado dec&iacute;a a su madrastra que era una bellaca, y que era confesa, y que eso lo podr&iacute;a probar porque alguien que hab&iacute;a tenido pendencia con Juan Guerrero, padre de Francisca &Aacute;lvarez, hab&iacute;a ido a Castilla y hab&iacute;a tra&iacute;do constancia que era confeso, pero que por ruegos hab&iacute;a disimulado, y que &eacute;l, Juan Alcalde, pensaba buscar dicho testimonio; que era pues una bellaca puerca,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> y que su esposo Pero S&aacute;nchez era un bellaco revolvedor, que hab&iacute;a cometido algunos hurtos en Culiacan, y que a Gonzalo Moreno, vecino de Colima, le hab&iacute;a herrado un caballo yendo a M&eacute;xico, en Guayangareo.</P>
                  <P ALIGN="JUSTIFY">Alonso Ladrillero relat&oacute; haber o&iacute;do decir a Juan Alcalde que Francisca &Aacute;lvarez &quot;era una perra confesa y as&iacute;mismo su padre, y todos sus antepasados, e que hab&iacute;an quemado a su abuelo de la dicha Francisca &Aacute;lvarez, e que se lo probar&aacute; todo con uno que estaba en la Ciudad de &Aacute;ngeles&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> y que otro tanto era su esposo Pero S&aacute;nchez.</P>
                  <P ALIGN="JUSTIFY">Diego de Almod&oacute;var cont&oacute; que estando en casa, oy&oacute; las voces que daban en casa de Pero S&aacute;nchez, y que se asom&oacute; a una ventana y escuch&oacute; que Juan Alcalde dec&iacute;a a Francisca que era una confesa.</P>
                  <P ALIGN="JUSTIFY">Juan de Reina, por su parte, aclar&oacute; que entre las cosas que aquella noche se dijeron, fue que en la Puebla de los &Aacute;ngeles hab&iacute;a no s&eacute; qu&eacute; informaci&oacute;n al respecto de que Francisca &Aacute;lvarez era una confesa.</P>
                  <P ALIGN="JUSTIFY">Pero S&aacute;nchez, por su parte, el 28 de septiembre, dec&iacute;a que el acusado hab&iacute;a cometido otros delitos aparte de los que &eacute;l hab&iacute;a denunciado, y que estaba dispuesto a probar que &quot;parte de sus bienes pertenecen a Su Majestad&quot;, por lo que solicitaba su embargo y dep&oacute;sito en persona lega, llana y abonada.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Juan de Arana dispuso incautar un cubilete de plata, un pa&ntilde;o de cama, una vihuela, dos candeleros, un <I>libro de</I> </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> <I>de canto</I>, otro de <I>Marco Aurelio</I>, otro de <I>Celestina</I>, una caja de peines&quot;. Siendo testigos Diego Veedor y Juan G&oacute;mez, estos bienes fueron depositados en Juan Pinz&oacute;n.</P>
                  <P ALIGN="JUSTIFY">El 7 de noviembre, sin embargo, Pero S&aacute;nchez y su mujer, a ruego de buenos vecinos, retiraron sus querellas ante el alcalde ordinario Juan de Arana y el escribano Diego Veedor.</P>
                  <P ALIGN="JUSTIFY">Juan de Arana, entonces, sigui&oacute; de oficio el caso, nombrando al alguacil Juan de Reina, promotor fiscal. Despu&eacute;s declar&oacute; que, por una provisi&oacute;n real manada de la Audiencia que reside en la Ciudad de M&eacute;xico, se ordenaba enviar la causa al pueblo de Amacueca;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> por ello, para evitar agravios al acusado, remit&iacute;a la causa al alcalde mayor Juan Fern&aacute;ndez El Viejo y que &eacute;ste hiciera justicia.</P>
                  <P>Caja A1, exp. 19, 28 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Francisca &Aacute;lvarez, hija de Juan Guerrero, cas&oacute; con Diego Alcalde, con quien tuvo un hijo, llamado Diego  Alcalde como su padre: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 163-164. Luego cas&oacute;, como aqu&iacute; se expresa, con Pedro S&aacute;nchez, y su hijastro Juan Alcalde la acusa de &quot;confesa&quot;, es decir, de jud&iacute;a convertida (Casares). </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Bolas que suele formar el excremento de las caballer&iacute;as (Casares). La palabra no la registra BoydBowman, en su <I>L&eacute;xico hispanoamericano del siglo XVI.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Juan Pablo de Carri&oacute;n es un vecino que aparece y desaparece de la vida cotidiana de Colima, por estas fechas, para volver a regresar a primer plano d&eacute;cadas despu&eacute;s. Hijo de Micer Agust&iacute;n Cauchela y natural de Valladolid, siendo a&uacute;n muy joven, se embarc&oacute; a las &oacute;rdenes de &Aacute;lvaro de Saavedra Cer&oacute;n y naveg&oacute; con &eacute;l desde Zihuatanejo al puerto de Santiago, para seguir hacia las islas del Poniente (1527). En la d&eacute;cada de los cuarenta, fue por timonel con Ruy L&oacute;pez de Villalobos, qued&aacute;ndose por alg&uacute;n tiempo en Espa&ntilde;a, sirviendo de tesorero con el arzobispo Sil&iacute;ceo, donde cas&oacute; con Mar&iacute;a de Salcedo y Sotomayor. A finales de aquella d&eacute;cada o principios de los cincuenta, dejando atr&aacute;s a su esposa, retorn&oacute; a la Nueva Espa&ntilde;a y se avecind&oacute; en Colima. El virrey don Luis de Velasco le apoy&oacute; d&aacute;ndole comisi&oacute;n en el puerto de la Navidad, donde se constru&iacute;an y armaban algunas naos para ir a las Filipinas. Cuando la gran expedici&oacute;n de Legazpi y Urdaneta se ech&oacute; a la mar, por los graves incidentes surgidos entre Juan Pablo de Carri&oacute;n y el ilustre agustino, aqu&eacute;l qued&oacute; en tierra. Hacia 1566, viva todav&iacute;a su esposa en Espa&ntilde;a, os&oacute; casarse con la viuda de Juan de Almesto, do&ntilde;a Leonor Ju&aacute;rez de Figueroa, por cuyo motivo se le abri&oacute; proceso en la Inquisici&oacute;n. En algunos expedientes de nuestro Archivo, figura en 1577 como vecino y &quot;general del Armada que al presente va a las Islas del Poniente al servicio de Su Majestad&quot;, aunque en otros dice ser vecino de Zapotlan: Sevilla del R&iacute;o (1977), 126-128.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Es decir, el detenido habr&iacute;a de pagar a estos &quot;hombres de guarda&quot;. En el p&aacute;rrafo siguiente, el alcalde Arana propone que sea el demandante quien los pague.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> &Uacute;nica referencia de este Ladrillero.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> De nuevo, con esta expresi&oacute;n &quot;bellaca puerca&quot;, alude a sus supuestos antecedentes jud&iacute;os, como lo expresa tambi&eacute;n el estigo Alonso Ladrillero cuando asegura que oy&oacute; a Juan Alcalde decirle &quot;perra confesa&quot;, como hab&iacute;an sido sus antepasados.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Puebla de los &Aacute;ngeles.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Desconocemos el motivo por el que se ped&iacute;a trasladar la causa a Amacueca, a no ser que tales bienes procedieran de alg&uacute;n vecino de los Pueblos de &Aacute;valos, de donde era alcalde mayor a la saz&oacute;n el vecino de Colima Juan Fern&aacute;ndez El Viejo.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP19/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP19/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP19/014F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP19/014V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP19/015V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP19/020V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP19/023V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/024V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_024V.jpg'></a> <BR/><font size=-1>24V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/026F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_026F.jpg'></a> <BR/><font size=-1>26F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/026V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_026V.jpg'></a> <BR/><font size=-1>26V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/027F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_027F.jpg'></a> <BR/><font size=-1>27F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/027V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_027V.jpg'></a> <BR/><font size=-1>27V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/028F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28F'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_028F.jpg'></a> <BR/><font size=-1>28F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP19/028V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28V'> <img border=0 src='CAJAS/CAJA1/EXP19/thumbs/tn_50_028V.jpg'></a> <BR/><font size=-1>28V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>